:root {
    --bs-primary: #0057fb;
    --bs-light: #fafbfc;
    --bs-font-sans-serif: DaimlerCS-Regular,Segoe UI,Arial,sans-serif;
}

@font-face {
    font-family: 'DaimlerCS-Regular';
    src: url('fonts/DaimlerCS-Regular.eot');
    src: url('fonts/DaimlerCS-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/daimler-cs-regular_woff.woff') format('woff'), url('fonts/DaimlerCS-Regular.ttf') format('truetype'), url('fonts/DaimlerCS-Regular.svg#DaimlerCS-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
}

i {
    color: var(--bs-primary);
}

.w-20 {
    width: 20% !important;
}

.w-40 {
    width: 40% !important;
}

.nav-tabs .nav-link {
    color: #586069;
    font-weight: bold;
    background-color: #e1e4e8;
}

.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #000;
}


.login-cover {
    background-color: #222831;
}

.login-body {
    margin: auto;
}

.login-container {
    margin: auto;
    width: 80% !important;
}

.login-title {
    color: var(--bs-primary);
    font-weight: bold;
}

.login-subtitle {
    color: #626a73;
    font-weight: bold;
}

.login-divider div {
    color: #626a73;
    font-weight: bold;
}

.btn, .form-label {
    font-weight: bold;
}

.btn-primary {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.btn-light {
    background-color: var(--bs-light);
    border-color: #d1d5da;
}

.input-group-text {
    background-color: #fff;
}

.input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3),
.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
    border-right: none;
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-left: none;
}

.alert-error-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: absolute;
    z-index: 100;
    padding-left: 45%;
    padding-top: 2%;
    padding-right: 2%;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .login-container {
        margin: auto;
        width: 90% !important;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .login-body {
        margin: unset;
    }

    .login-container {
        margin: unset;
        position: relative;
        transform: translate(-50%,-50%) !important;
        left: 50% !important;
        top: 50% !important;
        width: 50% !important;
    }
}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .login-container {
        width: 40% !important;
    }
}

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
    .login-container {
        width: 30% !important;
    }
}
